<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=<device-width>, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>

<link rel="stylesheet" type="text/css" href="../css/style.css">

<body>
    <h1>Hello World</h1>
    <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Nobis id dolor quam iste sequi
        a officiis consequatur hic vel quas? Debitis odio voluptatum pariatur sunt, at et ullam deserunt qui.</p>
    <p>Salam kenal nama saya andri</p>
    <h2>Saya bekerja di PT eBdesk Teknologi</h2>
    <h3>Sekarang sedang terjadi perpindah kantor dari Raden patah ke hegarmanah</h3>
</body>

</html>